-S 0  -X RUN  -Q 0 -L 3   100 400
-S 0  -X RUN  -Q 0 -L 3   100 300
-S 0  -X RUN  -Q 0 -L 3   75 250
-S 1  -X RUN  -Q 1 -L 2   65 250
-S 1  -X RUN  -Q 1 -L 2   57 175
-S 1  -X RUN  -Q 2 -L 1   41 250
-S 1  -X RUN  -Q 2 -L 1   37 300
-S 2  -X RUN  -Q 3 -L 1   32 100
-S 2  -X RUN  -Q 3 -L 1   30 200
-S 3  29 175
-S 3  29 125
-S 3  22 125
-S 3  22 100
-S 4  20 150
-S 3  18 125
-S 4  17 175
-S 4  13 125
